<html>
    <center>
        <head>
            <title>Biodata Ahmad Fikri R</title>
        </head>
        <style>
            body {background-color: #999999}
        </style>
        <body>
            <font face="Comic Sans MS">
            <img src='ID01.jpg' alt=”foto pribadi” style="width:250px;height:375px;">
            <h2><b>Biodata</b></h2>
        <table>
                
                <tr>
                        <td>Nama:</td> 
                        <td>Ahmad Fikri Rafiuddin  </td>
                <tr>
                        <td>NPM:</td>
                        <td>1906305814</td>
                <tr>
                        <td>Angkatan:</td>
                        <td>2019</td>
                <tr>
                        <td>Hobi:</td>
                        <td>Olahraga</td>
                <tr>
                        <td>Deskripsi:</td>
                        <td>Saya adalah orang yang pantang menyerah</td>
                <tr>
                        <td>Lagu Favorit:</td>
                        <td><audio src="this song.m4a" autoplay controls></audio></td>
                <tr>
                        <th><h3>Riwayat Pendidikan</h3></th>
                        <th><h3>Tahun</h3></th>
                </tr>
                <tr>
                        <td>SD : SDIT Nur Fatahillah    </td>
                        <td>2006-2012</td> 
                <tr>
                        <td>SMP : SMPIT Insan Harapan    </td>
                        <td>2013-2015</td>
                <tr>
                        <td>SMA : SMAN 2 Tangerang Selatan    </td>
                        <td>2016-2018</td>
                <tr>
                        <td>Kuliah : Universitas Indonesia    </td>
                        <td>2019-Sekarang</td>
                <tr>
        </table>
        <ul>
                <h2><b>Social Media</b></h2>
                <li>Instagram :
                    <a href="https://www.instagram.com/">Ahmad Fikri</a>
                </li>
                <li>Twitter :
                    <a href="https://www.twitter.com/">AhmadFikri</a>
                </li>
                <li>Facebook :
                    <a href="https://www.facebook.com/">Ahmad Fikri</a>
                </li>
                <li>Spotify :   
                    <a href="https://www.spotify.com/id/">Ahmad Fikri</a>
                </li>
    </center>
    </font>
</ul>
</body>
</html>